/***************************/
/******* CONFIG VARS *******/
/* -COLORS.SCSS */
/* DEFAULT COLORS VARS */
/* THEME COLORS VARS */
/* _TEXT.SCSS */
/* Font Library */
@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.svg#youworkforthem") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.svg#youworkforthem") format("svg");
  font-weight: normal;
  font-style: normal; }

/* FONT PER LE ICONE */
/******* CONFIG MIXIN ******/
/* _MIXIN.SCSS */
/***************************/
/* HEADER */
/* TESTATA --- TESTATA --- TESTATA --- TESTATA --- TESTATA --- TESTATA --- TESTATA --- TESTATA */
/* STILE DEL MENU DI APERTURA DEL MENU */
header {
  z-index: 99999;
  top: 0;
  position: fixed;
  width: 100%; }
  @media all and (min-width: 64.0625em) {
    header {
      width: 40%; } }
  header .wrap {
    margin: 4vw;
    display: flex;
    justify-content: space-between;
    align-content: flex-start;
    flex-direction: column; }

.home header {
  background: white;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, white 25%); }

/* LOGO */
.logo_container {
  width: 100%; }
  @media all and (min-width: 64.0625em) {
    .logo_container {
      height: 55px; } }
  .logo_container a.titolo_sito {
    display: block;
    height: 100%;
    width: auto;
    max-width: 200px;
    position: relative; }
    @media all and (min-width: 48em) {
      .logo_container a.titolo_sito {
        max-width: 250px; } }
    @media all and (min-width: 64.0625em) {
      .logo_container a.titolo_sito {
        max-width: 80%; } }
  .logo_container a.titolo_sito > svg {
    height: 100%;
    max-width: 100%; }
